RubyGems Navigation menu

mongoid_immutable_fields 0.5.0

Prevent fields from being updated by including a mongoid module and marking the fields as immutable.

Gemfile
          gem 'mongoid_immutable_fields', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install mongoid_immutable_fields
  
  
  
  
  
  
  

Total downloads 5,589

For this version 1,230

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - March 1, 2012 (6 KB)
  2. 0.4.0 - February 17, 2012 (6 KB)
  3. 0.3.0 - April 19, 2011 (6 KB)
  4. 0.2.0 - April 19, 2011 (6 KB)
  5. 0.1.0 - March 23, 2011 (6 KB)